/**
 * @author Lee Tae Su 
 * @project builder
 * @version 1.0
 * @since 2018-02-07
 */

#tab {
    width: 100%;
    height: 30px;
}

.tab_content {
    display: flex;
    float: left;
    width: max-content;
    min-width: 100%;
    margin-top: 2px;
    margin-left: 2px;
    margin-bottom: 8px;
    height: 28px;
    border-bottom: solid 2px #bebebe;
}

/*
아래 구조에서 last child 2어야 동작 함(?)
div#tab
div#tab
div#tab -> #tab:nth-last-child(2)
div#list
 */
#tab:nth-last-child(2) .tab_content {
    margin-bottom: 16px;
}

.tab-container {
    display: flex;
    align-items: flex-start;
    width: 100%;
    height: 32px;
    margin-bottom: 8px;
}

.tab-container:nth-last-child(1) {
    margin-left: 8px;
}
.tab-container:nth-last-child(2) {
    margin-left: 16px;
    margin-bottom: 16px;
}

.tab-container .tab-img {
    flex-shrink: 0;
    line-height: 3;
}

.tab-container #tab {
    list-style-type: disc;
    padding-left: 8px;
    margin: 0;
    flex-grow: 1; /* ul이 남은 공간을 차지하도록 설정합니다. */
}

.tab_content li {
    display: inline-block;
    overflow: hidden;
    height: 28px;
    line-height: 22px;
    border-bottom: solid 2px transparent;
    font-size: 19px;
    font-weight: 600;
    color: #9b9b9b;
    padding: 0 30px 0 0;
    min-width: fit-content;
}

.tab_content li.tab_on {
    border-bottom: solid 2px #6930b8;
}

.tab_content li > a {
    color: #b4b4b4;
}

.tab_content li.tab_on > a {
    color: #6930b8 !important;
}

.tab_content li:hover > a {
    color: #363636;
}

.tab_nav {
    float: right;
    width: 30px;
    height: 22px;
    background: #FFF;
    margin-top: 2px;
    margin-right: 4px;
}

/* jquery.home widget에 한정 된 class */
.tab_content_home {
    float: left;
    width: 100%;
    margin-top: 2px;
    margin-left: 2px;
    margin-bottom: 16px;
    height: 28px;
    border-bottom: solid 2px #bebebe;
}

.tab_content_home li {
    display: inline-block;
    overflow: hidden;
    height: 28px;
    line-height: 22px;
    border-bottom: solid 2px transparent;
    font-size: 19px;
    font-weight: 600;
    color: #9b9b9b;
    padding: 0 30px 0 0;
}

.tab_content_home li > a {
    color: #b4b4b4;
}

.tab_content_home li.tab_on {
    border-bottom: solid 2px #6930b8;
}

.tab_content_home li.tab_on > a {
    color: #6930b8 !important;
}

.tab_content_home li:hover > a {
    color: #363636;
}
